{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2636761",
  "tailles": [
    "18 Pouces / 169-178 cm",
    "20 Pouces / 177-186 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Cube Stereo Hybrid 140 HPC ABS 750 Shimano Deore/XT 12V 750 Wh 29″ Gris Bleu Smaragd 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "L’évolution ne s’arrête jamais. C’est pourquoi, pour tous les cadres bénéficiant du système SizeSplit, le Cube Stereo Hybrid 140 HPC offre désormais la possibilité de loger une batterie de 750 Wh protégée par un couvercle étanche. Ceci signifie que vous pouvez exploiter à son plein potentiel sa motorisation Bosch Performance CX quatrième génération (avec un couple de 85 Nm permettant d’avaler n’importe quelle montée) lors de vos sorties longues, quel que soit le cadre qui vous convient le mieux. Son axe arrière Boost 148, ses larges roulements de pivots et son All Mountain Geometry offrent un pilotage précis, même lorsque vous explorez les limites de ses débattements de 140 mm à l’arrière et 150 mm à l’avant. Sa patte de dérailleur Sram UDH offre une protection contre les chocs en cas d’accidents et se remplace très facilement. Enfin, son passage interne de câbles permet de réduire l’entretien et contribue à l’élégance de son cadre principal tout en carbone.\r\n\r\nPlus vous avez le goût de l’aventure, plus il est important que vous disposiez d’un contrôle de tous les instants. Pour le Cube Stereo Hybrid 140 HPC ABS, les ingénieurs de la marque ont utilisé le nouveau système de freinage antiblocage deuxième génération Bosch. Ce système léger et intégré fonctionne en parfaite harmonie avec les freins Magura MT C ABS pour moduler la puissance de freinage, permettre d’en réduire les distances et ainsi freiner plus tard, plus efficacement et en toute sécurité. Quant à sa transmission Shimano Deore/XT 1x12 vitesses, elle combine sa profondeur à l’unité motrice Bosch CX quatrième génération pour faciliter tout type de trajet, et son écran Kiox 300 vous permet de bénéficier d’un contrôle de tous les instants. Sa fourche Fox 34 Rhythm et son amortisseur vous protègent des pierres et des racines, tandis que sa paire de roues Newmen et ses pneus Schwalbe de 2,6 pouces offrent une incroyable adhérence. Sa tige de selle télescopique (pour un contrôle et un confort accrus sur les descentes les plus pentues) fait figure de touche finale et vous assure le statut de patron.",
  "image": "https://product-cdn-frz.alltricks.com/medium/761/636761/2636761/5315208",
  "mpn": "68983320",
  "gtin13": "4054571422682",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "20 Pouces / 177-186 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4999.99,
      "mpn": "68983320",
      "sku": "2633205",
      "gtin13": "4054571422682",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2757931-vtt_electrique_tout_suspendu_cube_stereo_hybrid_140_hpc_abs_750_shimano_deore_xt_12v_750_wh_29___gris_bleu_smaragd_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "smaragdgrey´n´blue"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 24.9,
    "poids maximum": "135 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
    "matière du cadre": "Alu / Carbone",
    "groupe": { "name": "Shimano Deore XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone/Aluminium : C:62 Monocoque Advanced Twin Mold Technology, Aluminium 6061 T6 Rear Triangle, Efficient Trail Control, FSP 4-Link, Agile Trail Geometry, Boost 148, UDH, Full Integrated Battery, Advanced Internal Cable Routing, Width tires maximum: 67 mm",
      "fourche": "Fox 34 Rhythm, 2-Position Sweep-Adjust GRIP Damper, Tapered, Boost 15x110 mm, E-Bike Optimized, 150 mm travel",
      "amortisseur": "Fox Float DPS EVOL, 205x60 mm, Open/Medium/Firm Mode, Trunnion Mount / Entretoises d’amortisseur : 54 mm Trunnion Mount (Haut), 22.2x8 mm (Bas)"
    },
    "assistance électrique": {
      "moteur": "Bosch Drive Unit Performance CX Generation 4 (85 Nm) Cruise (250 Watt), Smart System, 25 km/h",
      "batterie": "Bosch PowerTube 750 Wh",
      "écran": "Bosch Kiox 300",
      "commande": "Bosch LED Remote"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore SL-M6100-IR, Direct Attach, Rapidfire-Plus, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT RD-M8100-SGS, ShadowPlus, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore CS-M6100, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano CN-M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "Acid E-Crank, 165 mm, 34 Dents"
    },
    "guide-chaîne": "Reverse Flip-Guide E-Chain Guide, Direct Mount, Gen4",
    "équipements": {
      "freins": "Magura MT C ABS, Hydr. Disc Brake, (203/203)",
      "selle": "Natural Fit Venec",
      "tige de selle": "Cube Dropper Post, Handlebar Lever, Internal Cable Routing, 31.6 mm"
    },
    "roues": {
      "jantes": "Newmen Performance 30, 28/28 Spokes, Boost 15x110/12x148 mm, Tubeless Ready",
      "pneus": { "avant": { "name": "Schwalbe Hans Dampf, Addix Soft, Super Trail, Tubeless Easy, 29x2.6\" ", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } },
      "arrière": { "name": "Schwalbe Hans Dampf, Addix Speedgrip, Super Trail, Tubeless Easy, 29x2.6\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } } }
    },
    "direction": {
      "cintre": "Newmen Evolution SL 318.25, 780 mm",
      "poignées": "Acid Disrupt, Soft Compound",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm",
      "jeu de direction": "Acros AZF-1035, ICR (Integrated Cable Routing), BlockLock 120°, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)"
    },
    "référence": 689833
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 16, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1187, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 607, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 426, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 18, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 108, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1221, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 626, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 447, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 20, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1252, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 637, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 473, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 22, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 660, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 138, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1283, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 653, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 497, "unitCode": "MMT" }
    }
  ]
}
